TeamPlayer.0=nullTeam_FFL_Bullies|Off:Gannon, Rich|(QB-Oak)
TeamPlayer.1=Team_FFL_Bullies|Off:Brees, Drew|(QB-SD)
TeamPlayer.2=Team_FFL_Bullies|Off:Harrison, Marvin|(WR-Ind)
TeamPlayer.3=Team_FFL_Bullies|Off:Mason, Derrick|(WR-Ten)
TeamPlayer.4=Team_FFL_Bullies|Off:Burress, Plaxico|(WR-Pit)
TeamPlayer.5=Team_FFL_Bullies|Off:Lewis, Jamal|(RB-Bal)
TeamPlayer.6=Team_FFL_Bullies|Off:Henry, Travis|(RB-Buf)
TeamPlayer.7=Team_FFL_Bullies|Off:Franks, Bubba|(TE-GB)
TeamPlayer.8=Team_FFL_Bullies|Off:Jackson, Darrell|(WR-Sea)
TeamPlayer.9=Team_FFL_Bullies|Off:Conway, Curtis|(WR-SD)
TeamPlayer.10=Team_FFL_Bullies|Off:Johnson, Kevin|(WR-Cle)
TeamPlayer.11=Team_FFL_Bullies|Kkr:Vinatieri, Adam|(K-NE)
TeamPlayer.12=Team_FFL_Bullies|Kkr:Andersen, Morten|(K-KC)
TeamPlayer.13=Team_FFL_Bullies|Def:Dawkins, Brian|(DB-Phi)
TeamPlayer.14=Team_FFL_Bullies|Def:Flowers, Lee|(DB-Pit)
TeamPlayer.15=Team_FFL_Bullies|Def:Bellamy, Jay|(DB-NO)
TeamPlayer.16=Team_FFL_Bullies|Def:Ohalete, Ifeanyi|(DB-Was)
TeamPlayer.17=Team_FFL_Bullies|Def:Colvin, Rosevelt|(DL-Chi)
TeamPlayer.18=Team_FFL_Bullies|Def:Jones, Marvin|(DL-NYJ)
TeamPlayer.19=Team_FFL_Bullies|Def:Stroud, Marcus|(DL-Jac)
TeamPlayer.20=Team_FFL_Bullies|Def:Abraham, John|(DL-NYJ)
TeamPlayer.21=Team_FFL_Bullies|Def:Colvin, Rosevelt|(DL-Chi)
TeamPlayer.22=Team_FFL_Bullies|Def:Bell, Marcus|(DL-Sea)
TeamPlayer.23=Team_FFL_Bullies|Def:Pryce, Trevor|(DL-Den)
TeamPlayer.24=Team_FFL_Bullies|Def:Woodson, Charles|(DB-Oak)
TeamPlayer.25=Team_FFL_FFL-JETT|Off:McNair, Steve|(QB-Ten) 
TeamPlayer.26=Team_FFL_FFL-JETT|Off:Brunell, Mark|(QB-Jac) 
TeamPlayer.27=Team_FFL_FFL-JETT|Off:Hakim, Az-Zahir|(WR-Det) 
TeamPlayer.28=Team_FFL_FFL-JETT|Off:Holt, Torry|(WR-StL) 
TeamPlayer.29=Team_FFL_FFL-JETT|Off:Price, Peerless|(WR-Buf) 
TeamPlayer.30=Team_FFL_FFL-JETT|Off:Tomlinson, LaDainian|(RB-SD)
TeamPlayer.31=Team_FFL_FFL-JETT|Off:Barber, Tiki|(RB-NYG)
TeamPlayer.32=Team_FFL_FFL-JETT|Off:Gonzalez, Tony|(TE-KC)
TeamPlayer.33=Team_FFL_FFL-JETT|Off:Porter, Jerry|(WR-Oak)
TeamPlayer.34=Team_FFL_FFL-JETT|Off:Martin, Curtis|(RB-NYJ)
TeamPlayer.35=Team_FFL_FFL-JETT|Off:Smith, Steve|(WR-Car)
TeamPlayer.36=Team_FFL_FFL-JETT|Kkr:Janikowski, Sebastian|(K-Oak)
TeamPlayer.37=Team_FFL_FFL-JETT|Kkr:Feely, Jay|(K-Atl)
TeamPlayer.38=Team_FFL_FFL-JETT|Def:Archuleta, Adam|(DB-StL)
TeamPlayer.39=Team_FFL_FFL-JETT|Def:Brown, Eric|(DB-Hou)
TeamPlayer.40=Team_FFL_FFL-JETT|Def:Brown, Mike|(DB-Chi)
TeamPlayer.41=Team_FFL_FFL-JETT|Def:Barber, Ronde|(DB-TB)
TeamPlayer.42=Team_FFL_FFL-JETT|Def:Sharper, Jamie|(DL-Hou)
TeamPlayer.43=Team_FFL_FFL-JETT|Def:Bulluck, Keith|(DL-Ten)
TeamPlayer.44=Team_FFL_FFL-JETT|Def:Wilson, Adrian|(DB-Ari)
TeamPlayer.45=Team_FFL_FFL-JETT|Def:Cash, Christopher|(DB-Det)
TeamPlayer.46=Team_FFL_FFL-JETT|Def:Barrow, Mike|(DL-NYG)
TeamPlayer.47=Team_FFL_FFL-JETT|Def:Barton, Eric|(DL-Oak)
TeamPlayer.48=Team_FFL_FFL-JETT|Def:Spikes, Takeo|(DL-Cin)
TeamPlayer.49=Team_FFL_FFL-JETT|Def:Bly, Dre'|(DB-StL)
TeamPlayer.50=Team_FFL_Organ-Grinders|Off:Couch, Tim|(QB-Cle)
TeamPlayer.51=Team_FFL_Organ-Grinders|Off:Johnson, Brad|(QB-TB)
TeamPlayer.52=Team_FFL_Organ-Grinders|Off:Driver, Donald|(WR-GB)
TeamPlayer.53=Team_FFL_Organ-Grinders|Off:Horn, Joe|(WR-NO)
TeamPlayer.54=Team_FFL_Organ-Grinders|Off:Moulds, Eric|(WR-Buf)
TeamPlayer.55=Team_FFL_Organ-Grinders|Off:James, Edgerrin|(RB-Ind)
TeamPlayer.56=Team_FFL_Organ-Grinders|Off:Stewart, James|(RB-Det)
TeamPlayer.57=Team_FFL_Organ-Grinders|Off:Jones, Freddie|(TE-Ari)
TeamPlayer.58=Team_FFL_Organ-Grinders|Off:Johnson, Chad|(WR-Cin)
TeamPlayer.59=Team_FFL_Organ-Grinders|Off:Conway, Curtis|(WR-SD)
TeamPlayer.60=Team_FFL_Organ-Grinders|Off:Johnson, Kevin|(WR-Cle)
TeamPlayer.61=Team_FFL_Organ-Grinders|Kkr:Dawson, Phil|(K-Cle)
TeamPlayer.62=Team_FFL_Organ-Grinders|Kkr:Anderson, Gary|(K-Min)
TeamPlayer.63=Team_FFL_Organ-Grinders|Def:Harrison, Rodney|(DB-SD)
TeamPlayer.64=Team_FFL_Organ-Grinders|Def:O'Neal, Deltha|(DB-Den)
TeamPlayer.65=Team_FFL_Organ-Grinders|Def:Knight, Sammy|(DB-NO)
TeamPlayer.66=Team_FFL_Organ-Grinders|Def:Barber, Ronde|(DB-TB)
TeamPlayer.67=Team_FFL_Organ-Grinders|Def:Clemons, Charlie|(DL-NO)
TeamPlayer.68=Team_FFL_Organ-Grinders|Def:Edwards, Donnie|(DL-SD)
TeamPlayer.69=Team_FFL_Organ-Grinders|Def:Sirmon, Peter|(DL-Ten)
TeamPlayer.70=Team_FFL_Organ-Grinders|Def:Simmons, Anthony|(DL-Sea)
TeamPlayer.71=Team_FFL_Organ-Grinders|Def:Patton, Marvcus|(DL-KC)
TeamPlayer.72=Team_FFL_Organ-Grinders|Def:Urlacher, Brian|(DL-Chi)
TeamPlayer.73=Team_FFL_Organ-Grinders|Def:Cowart, Sam|(DL-NYJ)
TeamPlayer.74=Team_FFL_Organ-Grinders|Def:Woodson, Charles|(DB-Oak)
TeamPlayer.75=Team_FFL_Apocolypse|Off:Johnson, Brad|(QB-TB)
TeamPlayer.76=Team_FFL_Apocolypse|Off:McNabb, Donovan|(QB-Phi)
TeamPlayer.77=Team_FFL_Apocolypse|Off:Ward, Hines|(WR-Pit)
TeamPlayer.78=Team_FFL_Apocolypse|Off:Brown, Tim|(WR-Oak)
TeamPlayer.79=Team_FFL_Apocolypse|Off:Schroeder, Bill|(WR-GB)
TeamPlayer.80=Team_FFL_Apocolypse|Off:Green, Ahman|(RB-GB)
TeamPlayer.81=Team_FFL_Apocolypse|Off:Alexander, Shaun|(RB-Sea)
TeamPlayer.82=Team_FFL_Apocolypse|Off:Johnson, Eric|(TE-SF)
TeamPlayer.83=Team_FFL_Apocolypse|Off:Sloan, David|(TE-Det)
TeamPlayer.84=Team_FFL_Apocolypse|Off:Conway, Curtis|(WR-SD)
TeamPlayer.85=Team_FFL_Apocolypse|Off:Johnson, Kevin|(RB-StL)
TeamPlayer.86=Team_FFL_Apocolypse|Kkr:Edinger, Paul|(K-Chi)
TeamPlayer.87=Team_FFL_Apocolypse|Kkr:Gramatica, Bill|(K-Ari)
TeamPlayer.88=Team_FFL_Apocolypse|Def:Evans, Doug|(DB-Car)
TeamPlayer.89=Team_FFL_Apocolypse|Def:Knight, Sammy|(DB-NO)
TeamPlayer.90=Team_FFL_Apocolypse|Def:Harrison, Rodney|(DB-SD)
TeamPlayer.91=Team_FFL_Apocolypse|Def:Harris, Corey|(DB-Bal)
TeamPlayer.92=Team_FFL_Apocolypse|Def:Trotter, Jeremiah|(DL-Phi)
TeamPlayer.93=Team_FFL_Apocolypse|Def:Farrior, James|(DL-NYJ)
TeamPlayer.94=Team_FFL_Apocolypse|Def:Simmons, Anthony|(DL-Sea)
TeamPlayer.95=Team_FFL_Apocolypse|Def:Brooks, Derrick|(DL-TB)
TeamPlayer.96=Team_FFL_Apocolypse|Def:Maslowski, Mike|(DL-KC)
TeamPlayer.97=Team_FFL_Apocolypse|Def:Romanowski, Bill|(DL-Oak)
TeamPlayer.98=Team_FFL_Apocolypse|Def:Lewis, Mo|(DL-NYJ)
TeamPlayer.99=Team_FFL_Apocolypse|Def:Coady, Rich|(DB-Ten)
